.news-row {
    margin-left: 0;
    margin-right: 0;
}

.news-slide-img {
    height: 25.6875rem;
    padding-left: 0;
    padding-right: 0;
}
.new-list-title {
    font-size: 1.25rem;
    color: #333;
    font-weight: bold;
    text-align: justify;
}

.new-list-desc {
    margin-top: 2.8125rem;
    font-size: 1.125rem;
    color: #333;
    text-align: justify;
    height: 216px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    -webkit-line-clamp: 8;
    -webkit-line-clamp: 8;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

/* news-list */
.list-news-list {
    padding: 10px 0;
    margin: 0;
    position: relative;
    overflow: hidden;
}

.news-list-left {
    float: left;
    width: 29%;
    height: 0;
    padding-top: 16%;
    margin-right: 20px;
    position: relative;
    height: 100%;
}

.news-list-img {
    position: absolute;
    object-fit: contain;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.news-list-title {
    font-size: 1.125rem;
    font-weight: bold;
}

.news-title {
    vertical-align: top;
    color: #000;
}

.news-desc {
    font-size: 1rem;
    color: #777;
    line-height: 1.6;
    text-align: justify;
}

.news-list-time{
    color: #999;
    font-size: .875rem;
}

.tags a {
    font-size: .5rem;
    padding: 0.1rem 0.2rem;
}

/* .tags a {
    font-size: .875rem;
} */

.news-right .tags a {
    font-size: .75rem;
}


/* detail */
.breadcrumb {
    margin-top: 10px;
}

.bc-divider {
    padding: 0 10px;
}

.breadcrumb .active {
    font-weight: bold;
}

.article p{
    text-align: justify;
    line-height: 1.8;
}

.article figure {
    text-align: center;
    max-width: 100%;
}

.article img, .article video {
    max-width: 100%;
}

/* .article iframe {
    height: 640px !important;
} */



.detail-title{
    display: block;
    font-size: 1.25rem;
    color: #333;
    font-weight: bold;
    border-bottom: 2px solid #e6e6e6;
    text-align: center;
}

.name-list{
    margin: 0;
    padding-left: 15px;
}

.card-list .card {
    border: none;
    padding-bottom: 20px;
}

.card-list .card .card-body {
    background: #f2f2f2;
}

.card-list .card .card-title a {
    color: #000;
}

.card-list .card .card-title a:hover {
    color: #0056b3;
}

.no-wrap{
    white-space: nowrap;
}


.mt65{
    margin-top: 4.0625rem;
}
.pb35{
    padding-bottom: 2.1875rem;
}
.smt35{
    margin-top: 2.1875rem;
}
.pb15{
    padding-bottom: 15px;
}
.mt20{
    margin-top: 1.25rem;
}

.pagination {
    justify-content: center;
}

@media(max-width:732px){
    .article figure.media oembed {
        width:100%;
    }
    .spr{
        padding-right: 0;
    }
    .spl{
        padding-left: 0;
    }

    .news-slide-img {
        height: 13rem;
    }

    .news-list-slide-wrap{
        height: 2.25rem;
    }
    .news-slide-desc{
        line-height: 2.25rem;
    }
    .pagination-bottom{
        bottom: .575rem !important;
    }
    .smb55{
        margin-bottom: 3.4375rem;
    }

    .article iframe {
        height: 320px !important;
    }
}
@media(min-width:767px) {
    .article figure.media oembed {
        width:640px;
        height:360px;
    }
    .mb105{
        margin-bottom: 6.5625rem;
    }
    .news-slide-desc {
        width: 100%;
        line-height: 44px;
        padding-left: 10px;
        font-size: 1.25rem;
    }

    .news-list-slide-wrap {
        width: calc(100% - 15px);
    }

    .news-slide-img {
        padding-right: 15px;
    }
    
    .news-pr {
        padding-right: 0;
    }

    .pagination-bottom>.swiper-pagination-bullet{
        background: #cdcdcd;
    }

    .pagination-bottom{
        text-align: center !important;
        width: 23% !important;
        right: 0;
    }
    .pagination-bottom>.swiper-pagination-bullet-active{
        background: #037ccb !important;
    }

    /* news-list */
    .content {
        text-align: justify;
        height: 68px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: block;
        -webkit-line-clamp: 3;
        -webkit-line-clamp: 3;
        word-break: break-all;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

    .news-right{
        height: 100%;
        position: relative;
    }

    .news-list-time{
        color: #999;
        font-size: .875rem;
        margin-top: 1.5625rem;
    }

    
}